.prebook_info {
	padding: 20px 0;
	margin: 0 auto 30px
}

.prebook_info label {
	width: 232px
}

.prebook_info .kiss_mcheck .pr_type {
	font-size: 16px;
	padding-top: 14px
}

.prebook_info .kiss_mcheck s {
	font-size: 12px;
	color: #4f4f4f;
	display: block
}

.prebook_info .kiss_mcheck .much {
	color: #4f4f4f;
	line-height: 1.2
}

.prebook_flow {
	background-image: url(../images/prebook_flow.png);
	height: 70px;
	background-repeat: no-repeat;
	background-color: #f6f6f7;
	background-position: center center;
	margin: 40px auto 0
}

.apply_flow {
	background-image: url(../images/apply_flow.png);
	height: 70px;
	background-repeat: no-repeat;
	background-color: #f6f6f7;
	background-position: center center;
	margin: 10px auto 0
}

.phone_apply_flow {
	background-image: url(../images/phone_apply_flow.png);
	height: 70px;
	background-repeat: no-repeat;
	background-color: #f6f6f7;
	background-position: center center;
	margin: 10px auto 0
}

.body_wrap {
	background-color: #fff
}

.pre_time {
	font-size: 24px;
	color: #09b52a
}

label.al {
	position: relative;
	width: auto;
	text-align: left
}

.al .error_st {
	position: absolute;
	right: -10px;
	top: -1px
}

.kiss_form .cbox_row {
	padding-bottom: 0
}

.kiss_form .fm_group {
	overflow: hidden;
	height: 0;
	margin-bottom: 7px
}

.kiss_fm_area a:hover img {
	opacity: .8
}

.kiss_fm_area img.s_on {
	opacity: 1
}

.kiss_fm_area img {
	margin-top: 1px;
	float: left;
	opacity: .5;
	margin-right: 10px
}

.prebook_info .cost_row .s_a {
	height: 25px
}

.prebook_info .cost_row .s_a strong {
	font-size: 18px;
	color: #e05738
}

.prebook_info .cost_row .s_a em {
	background-color: #e05738;
	color: #fff;
	display: inline-block;
	height: 18px;
	line-height: 20px;
	padding: 0 9px;
	border-radius: 9px;
	margin: 0 10px
}

.prebook_info .cost_row .s_b {
	font-size: 12px;
	color: #737373
}

#icp_check .kiss_mod_btn {
	width: 230px
}

#icp_check .kiss_modal_hd {
	height: 45px
}

#icp_check .kiss_modal_con,#icp_check .kiss_modal_hd {
	text-align: left;
	padding-left: 25px;
	padding-right: 25px;
	color: gray
}

#icp_check .kiss_modal_con span {
	color: #4F4F4F
}

#icp_check .kiss_modal_con label {
	width: 61px;
	display: inline-block;
	text-align: right;
	margin-right: 10px
}

#icp_check .icp_con {
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	background: #F7F7F7;
	padding: 9px
}

#icp_check .pay_con {
	color: red;
	margin: 10px auto
}

#icp_check .kiss_mod_stop {
	margin-left: -1px;
	border-radius: 0 0 0 3px
}

#icp_check .kiss_mod_ok {
	border-radius: 0 0 3px
}

.channel {
	height: 32px;
	line-height: 32px;
	margin-left: 5px
}

.fm_summ {
	padding-left: 242px
}

.kiss_fm_sb {
	padding: 10px 0 0
}

.file_upload_summ .fu_summ_tit {
	padding: 5px 0
}

.kiss_fm_row .radio_wp {
	width: auto
}

.s_OLD_USER .new_user {
	display: none
}

.fm_summ .kiss_fm_row {
	padding-bottom: 0;
	position: relative
}

.fm_summ .kiss_fm_row .error_st {
	position: absolute;
	left: 172px;
	margin-top: 0
}

#give_count2you .count-con {
	text-align: left;
	padding: 0 20px
}

#give_count2you .count-con div {
	padding: 5px 0
}

#give_count2you .kiss_modal_foot a {
	display: block;
	width: 100%;
	margin-left: -1px
}

.field-tip {
	font-size: 12px;
	clear: both;
	padding-top: 2px;
	color: gray;
	line-height: 1.5;
	margin: -12px 0 10px 240px
}

.d12-row .d12-col {
	height: 32px;
	line-height: 32px;
	float: left
}

.d12-row .d12-col b {
	font-size: 18px;
	color: #e25630
}

.d12-row del {
	color: #aaa
}

.kiss_form .d12-row {
	padding-bottom: 10px
}

.kiss_form .d12-row select {
	width: 285px
}

.dd {
	height: 32px
}

.d12-row .kiss_fm_area {
	position: relative
}

.d12-row .ddlabel {
	float: left
}

.d12-row .description {
	float: right;
	margin-right: 5px
}

.d12-row .ddChild li,.ddTitleText {
	position: relative
}

.d12-row .ddChild li img,.ddTitleText img {
	position: absolute!important;
	left: 60px;
	top: 7px
}

.d12-row .ddChild li .ddlabel {
	margin-left: 5px
}

.dd .ddTitle .description {
	font-size: 14px
}

#J_sb_form {
	width: 290px
}

.prebook_years label {
	display: inline;
	width: auto;
	margin-right: .5em
}

.prebook_years input {
	vertical-align: middle;
	margin-right: 5px
}

#organizer_province {
	width: 175px
}

#organizer_city,#site_type_second {
	width: 144px
}

.kiss_fm_row input[type=text] {
	width: 309px
}
